import React, { Component } from 'react';

export default class KityminderEditor extends Component {
  constructor() {
    super();
    this.state = {};
  }
  componentDidMount() {}
  render() {
    return <div>hello worldnnnnnnnnnxxx!</div>;
  }
}
